@charset "UTF-8";
h1 span {
	font-size:smaller;
}
/* flash area styles */
#main_back {
	height:480px;
	margin: 0 auto;
	padding:0;
	position:relative;
	top:0;
	width:799px;
}
#main_flash {
	height:225px;
	left:250px;
	margin:0;
	padding:0;
	position:absolute;
	top:99px;
	width:300px;
}
/* column common */
#page .spec h2 {
	color:#fff;
	font-size:2em;
	font-style:oblique;
	font-weight:normal;
	letter-spacing:.1em;
	padding:0 0 .2em .5em;
}
#page .spec li {
	list-style:none;
	margin-left:-1em;
	position:relative;
	padding-right:2.4em;
}
#page .spec li img {
	height:1.4em;
	width:1.4em;
	vertical-align:bottom;
	position:absolute;
	right:.6em;
	top:.3em;
}
#page .spec li span {
	display:none;
	font-style:italic;
	font-weight:bold;
	left:1.2em;
	margin-top:4px;
	padding:4px;
	position:relative;
}
/* left column */ 
#page .coll {
	border-right:#600 solid 1px;
}
#page .coll h2 {
	background-color:#600;
}
#page .coll li {
	border-bottom:#600 dotted 1px;
	color:#500;
}
#page .coll li span {
	background-color:#fcc;
}
/* right column */
#page .colr {
	border-right:#050 solid 1px;
}
#page .colr h2 {
	background-color:#050;
}
#page .colr li {
	border-bottom:#050 dotted 1px;
	color:#040;
}
#page .colr li span {
	background-color:#cfc;
}
